Highlighted

Compatibility for linux

Hello team,

I’m having a hard time in getting the compatibility for my red hat enterprise Linux server release 5.7(Tulanga)

Version : 5.7
Kernel : 2.6.18-274.el5

I checked the compatiltiy scl for backup exec 20 but I’m sure how to see the kernel version on it

It would be great if anyone could let me know if this version of Linux remote server is compatible with backup exec 20.

Quick help would be appreciated.

Thanks in advance
Tags (3)
1 Reply

Re: Compatibility for linux

@Austin1989

Based on this (https://access.redhat.com/articles/3078#RHEL5), that seems to be the standard kernel version for 5.7 so this is supported (https://www.veritas.com/content/support/en_US/doc/BE_20_SCL).